RubyGems Navigation menu

aws-sdk-lookoutequipment 1.18.0

Official AWS Ruby gem for Amazon Lookout for Equipment (LookoutEquipment). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.31.0 - May 13, 2024 (75 KB)
  2. 1.30.0 - April 25, 2024 (75 KB)
  3. 1.29.0 - February 21, 2024 (74.5 KB)
  4. 1.28.0 - February 14, 2024 (73 KB)
  5. 1.27.0 - January 26, 2024 (72 KB)
  6. 1.18.0 - June 15, 2023 (46.5 KB)
Show all versions (32 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

d5953aa5d311fd8004be7158085b42b09907eec7b2c9e8843df3016e29643bd6

Total downloads 22,177,492

For this version 102,232

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: